
stations: 
  - せんげん台 (n7481834867)
  - とうきょうスカイツリー (n3666779222)
  - 一ノ割 (n7481812613)
  - 五反野 (n7482027435)
  - 北千住 (n10115801078)
  - 北春日部 (n3666779221)
  - 北越谷 (n7481903897)
  - 堀切 (n7482043457)
  - 大袋 (n7481903775)
  - 姫宮 (n7481817829)
  - 小菅 (n6384602191)
  - 押上〈スカイツリー前〉 (n3666792383)
  - 新田 (n7481953843)
  - 新越谷 (n308839580)
  - 春日部 (n3654391415)
  - 曳舟 (n3558471786)
  - 東向島 (n7482077157)
  - 東武動物公園 (n308839965)
  - 梅島 (n7482027434)
  - 武里 (n7481853620)
  - 浅草 (n3666779220)
  - 牛田 (n308840568)
  - 獨協大学前〈草加松原〉 (n7481943575)
  - 竹ノ塚 (n7483347890)
  - 草加 (n7481965874)
  - 蒲生 (n7481913906)
  - 西新井 (n3558446594)
  - 谷塚 (n308839760)
  - 越谷 (n7481882262)
  - 鐘ヶ淵 (n7482077160)

transfers: 

routes: 
  - 
    type: train
    ref: TS
    name: 東武スカイツリーライン
    colour: '#0f6cc3'
    station_count: 30
    stations: 
      - 浅草 (東武スカイツリーライン)
      - とうきょうスカイツリー
      - 曳舟
      - 東向島
      - 鐘ヶ淵
      - 堀切
      - 牛田
      - 北千住
      - 小菅
      - 五反野
      - 梅島
      - 西新井
      - 竹ノ塚
      - 谷塚
      - 草加
      - 獨協大学前〈草加松原〉
      - 新田
      - 蒲生
      - 新越谷
      - 越谷
      - 北越谷
      - 大袋
      - せんげん台
      - 武里
      - 一ノ割
      - 春日部
      - 北春日部
      - 姫宮
      - 東武動物公園
      - 押上 (東武スカイツリーライン)

    itineraries: 
      r5392090: 
        - 浅草 (n3666779220)
        - とうきょうスカイツリー (n3666779222)
        - 曳舟 (n3558471786)
        - 東向島 (n7482077157)
        - 鐘ヶ淵 (n7482077160)
        - 堀切 (n7482043457)
        - 牛田 (n308840568)
        - 北千住 (n10115801078)
        - 小菅 (n6384602191)
        - 五反野 (n7482027435)
        - 梅島 (n7482027434)
        - 西新井 (n3558446594)
        - 竹ノ塚 (n7483347890)
        - 谷塚 (n308839760)
        - 草加 (n7481965874)
        - 獨協大学前〈草加松原〉 (n7481943575)
        - 新田 (n7481953843)
        - 蒲生 (n7481913906)
        - 新越谷 (n308839580)
        - 越谷 (n7481882262)
        - 北越谷 (n7481903897)
        - 大袋 (n7481903775)
        - せんげん台 (n7481834867)
        - 武里 (n7481853620)
        - 一ノ割 (n7481812613)
        - 春日部 (n3654391415)
        - 北春日部 (n3666779221)
        - 姫宮 (n7481817829)
        - 東武動物公園 (n308839965)

      r9504526: 
        - 東武動物公園 (n308839965)
        - 姫宮 (n7481817829)
        - 北春日部 (n3666779221)
        - 春日部 (n3654391415)
        - 一ノ割 (n7481812613)
        - 武里 (n7481853620)
        - せんげん台 (n7481834867)
        - 大袋 (n7481903775)
        - 北越谷 (n7481903897)
        - 越谷 (n7481882262)
        - 新越谷 (n308839580)
        - 蒲生 (n7481913906)
        - 新田 (n7481953843)
        - 獨協大学前〈草加松原〉 (n7481943575)
        - 草加 (n7481965874)
        - 谷塚 (n308839760)
        - 竹ノ塚 (n7483347890)
        - 西新井 (n3558446594)
        - 梅島 (n7482027434)
        - 五反野 (n7482027435)
        - 小菅 (n6384602191)
        - 北千住 (n10115801078)
        - 牛田 (n308840568)
        - 堀切 (n7482043457)
        - 鐘ヶ淵 (n7482077160)
        - 東向島 (n7482077157)
        - 曳舟 (n3558471786)
        - とうきょうスカイツリー (n3666779222)
        - 浅草 (n3666779220)

      r11065584: 
        - 押上〈スカイツリー前〉 (n3666792383)
        - 曳舟 (n3558471786)
        - 東向島 (n7482077157)
        - 鐘ヶ淵 (n7482077160)
        - 堀切 (n7482043457)
        - 牛田 (n308840568)
        - 北千住 (n10115801078)
        - 小菅 (n6384602191)
        - 五反野 (n7482027435)
        - 梅島 (n7482027434)
        - 西新井 (n3558446594)
        - 竹ノ塚 (n7483347890)
        - 谷塚 (n308839760)
        - 草加 (n7481965874)
        - 獨協大学前〈草加松原〉 (n7481943575)
        - 新田 (n7481953843)
        - 蒲生 (n7481913906)
        - 新越谷 (n308839580)
        - 越谷 (n7481882262)
        - 北越谷 (n7481903897)
        - 大袋 (n7481903775)
        - せんげん台 (n7481834867)
        - 武里 (n7481853620)
        - 一ノ割 (n7481812613)
        - 春日部 (n3654391415)
        - 北春日部 (n3666779221)
        - 姫宮 (n7481817829)
        - 東武動物公園 (n308839965)

      r11065585: 
        - 東武動物公園 (n308839965)
        - 姫宮 (n7481817829)
        - 北春日部 (n3666779221)
        - 春日部 (n3654391415)
        - 一ノ割 (n7481812613)
        - 武里 (n7481853620)
        - せんげん台 (n7481834867)
        - 大袋 (n7481903775)
        - 北越谷 (n7481903897)
        - 越谷 (n7481882262)
        - 新越谷 (n308839580)
        - 蒲生 (n7481913906)
        - 新田 (n7481953843)
        - 獨協大学前〈草加松原〉 (n7481943575)
        - 草加 (n7481965874)
        - 谷塚 (n308839760)
        - 竹ノ塚 (n7483347890)
        - 西新井 (n3558446594)
        - 梅島 (n7482027434)
        - 五反野 (n7482027435)
        - 小菅 (n6384602191)
        - 北千住 (n10115801078)
        - 牛田 (n308840568)
        - 堀切 (n7482043457)
        - 鐘ヶ淵 (n7482077160)
        - 東向島 (n7482077157)
        - 曳舟 (n3558471786)
        - 押上〈スカイツリー前〉 (n3666792383)



